/*----------------------- IMPORT FONT ------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
/*font-family: 'Roboto', sans-serif;*/
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,300);
/*font-family: 'Lato', sans-serif;*/
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
/*font-family: 'Roboto Slab', serif;*/
/*---------------------------- GENERAL -------------------------*/
img{
    border: none;
}
html,body{
    height: 100%;
    /*width: 100%;*/
}
#pushstat{ display: none; }
body{
    background: transparent;
    margin: 0;
    padding: 0;
    
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 12px;
    
    color: #000;
    background: transparent url(../images/Melamine-wood-005.jpg) repeat;
}

a:focus{
    outline: none;
}
html, body, p, span, div, h1, h2, h3 ,h4 ,h5 ,h6, ul, li, ol, a, table, tr, td, th{
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}
.prelatif{
    position: relative;
}
.prelatife{
    position: relative;
}
body{
    /*test for not responsive*/
    /*min-width: 1169px;*/
    height: 100%;
}

.container {
    max-width: 1112px;
    /*test for not responsive*/
    /*min-width: 1365px;*/
    width: 1112px;
    margin: 0 auto;
    padding: 0px;
    /*height: 100%;*/
}
.container-head{
    max-width: 1135px;
    width: 1135px;
}
.center{
    text-align: center;
}
.tengah{
    margin: 0 auto;
    padding: 0px;
}
.row{
    margin: 0px;
}
[class*="span"] {
    margin: 0;
}
[class*="col-xs"]{
    padding: 0;
}
[class*="col-md"] {
    padding: 0;
}
[class*="col-lg"] {
    padding: 0;
}

#preloader {
    /*display: none;*/
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #dadbdb url(../images/bgloader.jpg) left top repeat-x;
    height: 100%;
    z-index: 1500;
}
#statusloader {
    text-align: center;
    margin: 0 auto;
    left: inherit;
    width: 100%;
    vertical-align: middle;

    height: 100px;
    position: absolute;
    top: 36%;
    background-image: url(../images/loading2.gif);
    background-repeat: no-repeat;
    background-position: center center;
}

/*--------------- Header Blocks ----------------*/
.block-head-cts{
    background: url(../images/back-header-blc.png) no-repeat;
    background-position: center center;
    width: 1135px;
    height: 142px;
    margin: 0 auto;
    
    position: relative;
    z-index: 50;
}
.block-head-cts .insd{
    padding: 0 50px;
}
.tel-header-right{ margin-top: -2px; }
.tel-header-right{ font-size: 21px; font-weight: 700; color: #00224c; }
i.icon-phone-hed,
.tel-header-right i.icon-phone-hed{
    display: inline-block;
    background: url(../images/ic-phone-header.png) no-repeat;
    width: 28px;
    height: 28px;
}
.top-menu{ margin-right: -15px; }
.top-menu ul{ margin: 0; padding: 0px; }
.top-menu ul li{ margin: 0px; padding: 0px; padding: 0 19px; }
.top-menu ul li a{ font-size: 14px; font-weight: 400; color: #3e3222; }
.top-menu ul li a:hover,
.top-menu ul li a:focus{ color: #000; text-decoration: none; }
/*
.carousel-inner > .item.active.right,
.carousel-inner > .item.active.left {
    float: none !important;
}
.disp-inline{ display: inline-block; }
.datalist-quality .col-md-3 img{ display: inline-block; }
*/

.bx-outer-fcs .box-fcs{
    position: relative;
    z-index: 35;

    width: 100%;
    height: 419px;
    background: url(../images/back-ft-pattern-fcs.png) repeat;

    margin: -15px auto auto 0;
}
.in-tcfcs{
    margin-right: 8px;
}
.separator-d-fcs{
    width: 7px;
    height: 414px;
    background: url(../images/separator-line-featured-fcs.png) no-repeat;
}
.dn-text-fcsk{
    width: 365px;
}
.dn-text-fcsk .text{
    width: 324px;
    font-family: "Rockwell",'Lato', sans-serif;
    font-weight: 400;
    font-size: 27px;
    color: #fff;
    line-height: 1.3;
}
.back-shadow-fcs{
    position: absolute;
    bottom: -32px;
    left: -75px;

    background: url(../images/back-shadow-c-bannerfeatured-home.png) no-repeat;
    width: 1255px;
    height: 488px;
}
.margin-left-37{ margin-left: 37px; }
.block-banner-home.top-bannerhome{}
.block-banner-home.top-bannerhome .item{
    float: left;
    margin-right: 40px;

    background: url(../images/back-pttrn-bner-home.png) repeat;
    width: 322px;
    height: 182px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.7);
    -moz-box-shadow:    2px 2px 5px 0px rgba(0, 0, 0, 0.7);
    box-shadow:         2px 2px 5px 0px rgba(0, 0, 0, 0.7);
}
.block-banner-home.top-bannerhome .item.last{ margin-right: 0px; }
.block-banner-home.top-bannerhome .item .pict{
    float: left;
    width: 130px;
}
.margin-left-7{padding-left: 7px;}
.block-banner-home.top-bannerhome .item .pict.bt-banner1 img{
    margin-left: -59px;
}
.block-banner-home.top-bannerhome .item.last .pict img{ margin-left: -40px; }
.block-banner-home.top-bannerhome .item .desc{
    float: left;
    width: 190px;
}
.block-banner-home.top-bannerhome .item .desc{}
.block-banner-home.top-bannerhome .item .desc p{
    font-size: 18px;
    font-weight: 400;
    color: #3e291f;
    margin-bottom: 20px;
    line-height: 1.3;
}
.block-banner-home.top-bannerhome .item .desc a.bt-green{
    background: url(../images/back-bt-greensl.png) repeat-x;
    height: 30px;
    padding: 4px 14px 6px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.block-banner-home.top-bannerhome .item .desc a.bt-green:hover,
.block-banner-home.top-bannerhome .item .desc a.bt-green:focus{
    color: #fff;
    text-decoration: none;
}
.back-bottom-banner-home{
    background: url(../images/back-bottom-banner-ct.png) no-repeat;
    width: 1124px;
    height: 153px;
    position: relative;
    z-index: 50;
}
.back-bottom-banner-home .text{}
.back-bottom-banner-home .text .t-top{
    font-size: 15px; font-weight: 400; text-align: center;
    color: #3e3222;
}
.top-shadow-bottombannerhome{
    position: absolute;
    top: -16px;
    left: -31px;

    z-index: 10;
    background: url(../images/back-top-bannerhome-bottom.png) no-repeat;
    width: 1186px;
    height: 174px;
}
.list-bn-icon-bottomhome{
    margin: 0px 50px;
    text-align: center;
}
.list-bn-icon-bottomhome .pict{
    display: inline-block; vertical-align: top; height: 35px;
}
.list-bn-icon-bottomhome .pict img{
    vertical-align: top; display: inline-block;
}

.d-inline-block{
    display: inline-block;
}
.telpn-footer{}
.telpn-footer span.telp-footer{
    font-size: 20px;
    font-weight: 700;
    color: #00224c;
}
.t-copyright,
.t-copyright a,
.social-footer span,
.telpn-footer span.child-tlp{
    font-size: 12px;
    font-weight: 400;
    color: #000;
}
.social-footer i.fa{
    font-size: 20px;
    color: #000;
}
.social-footer a.mail-footer,
.social-footer a.mail-footer:hover,
.social-footer a.mail-footer:focus{
    font-weight: 700; color: #000;
    font-size: 15px;
    text-decoration: none;
}
.t-copyright a:hover,
.t-copyright a:focus{
    font-size: 12px;
    color: #4A4A4A;
    text-decoration: none;
}

.box-fcs .carousel-indicators{
    bottom: -1px;
    margin-left: 0px;
    left: 15px;
    width: auto;
}
.box-fcs .carousel-indicators li{ border: 0px; border-radius: 0px; }
.box-fcs .carousel-indicators li.active,
.box-fcs .carousel-indicators li{
    margin: 0 2px;
    width: 12px; height: 12px;
    background: transparent;
    background: url(../images/toc-fcs.png) no-repeat;
}
.box-fcs .carousel-indicators li.active{
    border: 0px;
    background: transparent;
    background: url(../images/toc-fcs-active.png) no-repeat;
}

.middl-footer-blok{ width: 780px; padding-left: 70px; }

.content-text{}
.content-text h1,
.content-text h2,
.content-text h3,
.content-text h4,
.content-text h5{ margin: 0; padding: 0; margin-bottom: 20px; }
.content-text h1.page-title{
    margin: 0;
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    font-size: 29px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.89);
    padding-left: 14px;
}

/*-------------------- Inside Pages -----------------*/
.list-accomodations-data{}
.list-accomodations-data .item{
    background: url(../images/back-pattern-grey-inside-page-big.png) no-repeat;
    /*width: 1122px;*/
    height: 371px;
    background-position: center center;
    margin: 0 auto;
    margin-bottom: 10px;
}
.list-accomodations-data .item .insd{
    margin: 0 99px;
    margin-right: 56px;
}
.list-accomodations-data .item .insd .picture img{
    border: 5px solid #fff;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.38);
-moz-box-shadow:    4px 4px 5px 0px rgba(0, 0, 0, 0.38);
box-shadow:         4px 4px 5px 0px rgba(0, 0, 0, 0.38);
}
.list-accomodations-data .item .insd .description{}
.list-accomodations-data .item .insd .description p{  font-size: 14px;
    font-weight: 400;
    color: #000;
    margin-bottom: 17px;
    line-height: 1.4;
}
.list-accomodations-data .item .insd .description h2.title-acc{ font-size: 16px; color: #3e3222; font-weight: 400; }
.list-accomodations-data .item .insd .description h2.title-acc b,
.list-accomodations-data .item .insd .description h2.title-acc strong{ font-weight: 700; font-size: 21px; }
.list-accomodations-data .item .insd .description span{
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    margin-bottom: 17px;
}
.list-accomodations-data .item .description .s-iconaccomo{  }
.list-accomodations-data .item .description .s-iconaccomo .ic-room i{ font-size: 22px; }
.list-accomodations-data .item .description .s-iconaccomo .ic-room i.ico-bedd{ display: inline-block; background: url(../images/ico-bed-accom.png) no-repeat; width: 28px; height: 19px; }
.list-accomodations-data .item .description .s-iconaccomo .ic-room{ line-height: 1; text-transform: uppercase; color: #3e3222; font-size: 13px; }
.list-accomodations-data .item .description .s-iconaccomo .ic-room span{ margin: 0; padding: 0; display: inline-block; font-size: 22px; font-weight: 700; color: #3e3222; }
.list-accomodations-data .item .description .link-accomd a i{
    font-size: 17px; color: #3e3222;
}
.list-accomodations-data .item .description .link-accomd a{
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #00224c;
    text-transform: uppercase;
    padding-right: 7px;
}
.list-accomodations-data .item .description .link-accomd a:hover,
.list-accomodations-data .item .description .link-accomd a:focus{ color: #000; text-decoration: none; }
.back-insid-location-outer{
    background: url(../images/back-location-insid-pages-grey.jpg) repeat-y;
    width: 1106px;
    min-height: 520px;
    height: auto;
    -webkit-box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow:    1px 1px 7px 0px rgba(0, 0, 0, 0.4);
box-shadow:         1px 1px 7px 0px rgba(0, 0, 0, 0.4);
    
    position: relative;
    z-index: 25;
}
.back-insid-location-outer .insd{ margin: 0 30px 20px 100px; padding: 50px 0px; }
.back-insid-location-outer .insd .pict_location{  }
.back-insid-location-outer .insd .pict_location img{ border: 3px solid #fff; 
    -webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.23);
    -moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.23);
    box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.23);
}
.back-insid-location-outer .insd .desc{  }
.back-insid-location-outer .insd .list-location{}
.back-insid-location-outer .insd .list-location .item{ padding-bottom: 18px; border-bottom: 1px solid #bcb6aa; margin-bottom: 20px; }
.back-insid-location-outer .insd .list-location h3.title{
    margin: 0px;
    font-size: 18px;
    font-weight: 400;
    color: #3e3222;
}
.back-insid-location-outer .insd .list-location p{
    font-size: 14px;
    font-weight: 400;
    color: #000;
}
.back-insid-location-outer .insd .list-location .link-detail-loc{
    
}
.back-insid-location-outer .insd .list-location .link-detail-loc a{
    font-size: 14px;
    font-weight: 700;
    color: #00224c;
    text-decoration: none;
}
.back-insid-location-outer .insd .list-location .link-detail-loc a i{
    font-size: 15px;
    color: #3e3222;
}
.back-insid-location-outer .insd .list-location .link-detail-loc a:hover,
.back-insid-location-outer .insd .list-location .link-detail-loc a:focus{
    color: #000;
    text-decoration: none;
}

/*-------------------- Gallery ----------------*/
.cols-outes-gallery{}
.cols-outes-gallery .item{  }
.cols-outes-gallery .item .back-picture{
    width: 350px;
    height: 248px;
    background: url(../images/back-gallery-ill-img.png) no-repeat;
}
.cols-outes-gallery .item .back-picture img{
    margin: 3px;
}
.cols-outes-gallery .item .title{
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}
i.ico-gallery-i,
.cols-outes-gallery .item .link-gallerys i.ico-gallery-i{
    display: inline-block;
    background: url(../images/ic-pi-gallery.png) no-repeat;
    width: 20px;
    height: 19px;
}
.cols-outes-gallery .item .link-gallerys{}

.cols-outes-gallery .item .link-gallerys,
.cols-outes-gallery .item .link-gallerys a{
    font-size: 14px;
    font-weight: 700;
    color: #00224c;
}
.cols-outes-gallery .item .link-gallerys a:hover,
.cols-outes-gallery .item .link-gallerys a:focus{
    color: #000;
    text-decoration: none;
}

/*---------------------- Local Attractions ------------------*/
.desc_local{ margin-left: -13px; }
.desc_local .title{
    font-size: 17px;
    font-weight: 700;
    color: #3e3222;
}
.desc_local p{
    font-size: 14px;
    font-weight: 400;
    color: #000;
}
.links-local-attrac{}
.links-local-attrac a.vwl-map{ font-size: 14px; font-weight: 700; color: #00224c; }
.links-local-attrac a.vwl-map i{ font-size: 16px; color: #3e3222; }
.links-local-attrac a.vwl-map:hover,
.links-local-attrac a.vwl-map:focus{
    text-decoration: none;
    color: #000;
}

.bcol-bookingform{ width: 939px; }
.bcol-bookingform label.control-label{ text-transform: uppercase; font-size: 14px; font-weight: 400; color: #000; }
.bcol-bookingform .row{ margin: 0; }
.bcol-bookingform .row .col-sm-12,
.bcol-bookingform .row .col-sm-6,
.bcol-bookingform .row .col-sm-4{ padding: 0; }
.w286{ width: 286px; }
.bcol-bookingform input.bt-submit-greenl{
    background: url(../images/back-btn-submitenquire.png) no-repeat;
    width: 294px;
    height: 46px;
}

i.ic-map-loct{
    background: url(../images/ic-loc-calendar.png);
    width: 18px;
    height: 18px;
    position: absolute;
    right: 8px;
    top: 8px;
}

.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}

.list-accomodations-data.p_local{
    background: url(../images/back-location-insid-pages-grey.jpg) repeat-y;
    width: 1106px;
    min-height: 520px;
    height: auto;
    -webkit-box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:    1px 1px 7px 0px rgba(0, 0, 0, 0.4);
    box-shadow:         1px 1px 7px 0px rgba(0, 0, 0, 0.4);
    position: relative; z-index: 25;
}
.list-accomodations-data.p_local .item{
    background: none;
    margin: 0 30px 20px 100px;
    padding: 50px 0px;
}
.list-accomodations-data.p_local ul{}
.list-accomodations-data.p_local ul li{
    float: left; 
    width: 25%;
    padding-right: 0.6em;
    /*padding-bottom: 1.5em;*/
    padding-bottom: 0.6em;
}
.list-accomodations-data.p_local ul li.clear{
    clear: both;
    padding: 0px;
    margin: 0px;
}